Skip site navigation (1) Skip section navigation (2)

Re: [PORTS] Status of Linux/Strongarm?

From: Bruce Momjian <maillist(at)candle(dot)pha(dot)pa(dot)us>
To: Lamar Owen <lamar(dot)owen(at)wgcr(dot)org>
Cc: Thomas Lockhart <lockhart(at)alumni(dot)caltech(dot)edu>, Ted Nolan SRI Augusta GA <ted(at)ags(dot)ga(dot)erg(dot)sri(dot)com>, pgsql-ports(at)postgreSQL(dot)org, segfault(at)hardline(dot)org
Subject: Re: [PORTS] Status of Linux/Strongarm?
Date: 1999-11-06 01:56:53
Message-ID: 199911060156.UAA29027@candle.pha.pa.us (view raw or flat)
Thread:
Lists: pgsql-ports
Applied.


> Thomas Lockhart wrote:
> > 
> > > I found a netwinder site at netwinder.org, and they have RPMs for 6.5.1,
> > > so my guess is that they believe it works on Redhat/Strongarm...
> > > http://www.netwinder.org/allrpms.html
> > 
> > Is the strongarm the same as arm32? That's what we list already for
> > netbsd. Or is strongarm a distinct architecture which should be listed
> > separately?
> 
> armv41 is the architecture listed for the RPM's mentioned. The patchset
> is attached.
> 
> I'm going to look at integrating this into the 6.5.3 RPM's -- but this
> really should be in the main tarball, IMO.  There's no big patches made
> -- the whole set is only 2K.
> 
> I've added Mark Knox to the cc: list, as he put together this RPM set
> from the RawHide 6.5.1-0.8 rpm.  Mark, I'll be releasing 6.5.3 RPM's as
> soon as 6.5.3 is official, and I'd like to get arm supported by it. 
> Just wanted to add you to the loop.
> 
> --
> Lamar Owen
> WGCR Internet Radio
> 1 Peter 4:11

[application/x-unknown-content-t is not supported, skipping...]


-- 
  Bruce Momjian                        |  http://www.op.net/~candle
  maillist(at)candle(dot)pha(dot)pa(dot)us            |  (610) 853-3000
  +  If your life is a hard drive,     |  830 Blythe Avenue
  +  Christ can be your backup.        |  Drexel Hill, Pennsylvania 19026

In response to

pgsql-ports by date

Next:From: Lamar OwenDate: 1999-11-06 01:57:51
Subject: PostgreSQL 6.5.3 STABLE RPMs released.
Previous:From: Joseph Tsagronis [ext 325]Date: 1999-11-05 21:31:15
Subject: cannot install postgresql-6.5.2 on linux alpha with ODBC option

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group